{#
/**
* Block Name: my-home
*
* This is the template that displays the example block.
*/
#}

<section id="example-{{ block.id }}" class="my-home">
    <div class="wrapper">
        <div class="my-home__container">
            <div class="my-home__central" data-aos="fade-right" data-aos-duration="1000">
                
                <h1>{{ fields.heading }}</h1>
                <p class="mb-4">{{ fields.text }}</p>
                <div>
                    <a href="{{ fields.link.url }}" class="my-btn  my-btn--xxl mb-3 mb-2 {{ fields.type }}"
                        target="_top">{{ fields.link.title }}

                    </a>
                    <a href="{{ fields.link2.url }}" class="my-btn my-btn--xxl mt-2 {{ fields.type2 }}" target="_top">{{
                        fields.link2.title }}</a>

                </div>
            </div>
            <div class="mb-3 mb-md-4 mb-lg-0" data-aos="fade-left" data-aos-duration="1000">
                <img class="my-home__img" src="{{ get_image(fields.image) }}" alt="">
            </div>
        </div>

        <div class="row justify-content-center my-home__container-logos" data-aos="fade-up" data-aos-duration="1000">
            <div class="my-home__logo col"><img src="{{ site.theme.link }}/dist/dakea-1.png" alt="logo-dakea"></div>
            <div class="my-home__logo col"><img src="{{ site.theme.link }}/dist/hitachi-1.png" alt="logo-hitachi"></div>
            <div class="my-home__logo col"><img src="{{ site.theme.link }}/dist/ipma-1.png" alt="logo-ipma"></div>
            <div class="my-home__logo col"><img src="{{ site.theme.link }}/dist/iqvia-1.png" alt="logo-iqvia"></div>
            <div class="my-home__logo col"><img src="{{ site.theme.link }}/dist/Neuca-1.png" alt="logo-neuca"></div>
            <div class="my-home__logo col"><img src="{{ site.theme.link }}/dist/orange-1.png" alt="logo-orange"></div>
            <div class="my-home__logo col"><img src="{{ site.theme.link }}/dist/santander.png" alt="logo-santander">
            </div>
            <div class="my-home__logo col"><img src="{{ site.theme.link }}/dist/skanska-2.png" alt="logo-skanska"></div>
        </div>
    </div>
</section>